#********  ThermalConfiguration/coldMonitoringLimitAlgorithm
#** 
#** type : String
#** category : thermal
#********
ThermalConfiguration/coldMonitoringLimitAlgorithm = DELTA

#********  ThermalConfiguration/coldMonitoringLimitAlgorithmParameters
#** 
#** type : java.util.List<java.lang.Double>
#** category : thermal
#********
ThermalConfiguration/coldMonitoringLimitAlgorithmParameters = []

#********  ThermalConfiguration/coldSetPoint
#** 
#** type : double
#** category : thermal
#********
ThermalConfiguration/coldSetPoint = -40.0
ThermalConfiguration/coldSetPointLimits = [-50.0,-45.0,-30.0,-25.0]

#********  ThermalConfiguration/cryoMonitoringLimitAlgorithm
#** 
#** type : String
#** category : thermal
#********
ThermalConfiguration/cryoMonitoringLimitAlgorithm = DELTA

#********  ThermalConfiguration/cryoMonitoringLimitAlgorithmParameters
#** 
#** type : java.util.List<java.lang.Double>
#** category : thermal
#********
ThermalConfiguration/cryoMonitoringLimitAlgorithmParameters = []

#********  ThermalConfiguration/cryoSetPoint
#** 
#** type : double
#** category : thermal
#********
ThermalConfiguration/cryoSetPoint = -120.0
ThermalConfiguration/cryoSetPointLimits = [-135.0,-130.0,-110.0,-100.0]

ThermalConfiguration/coldMonitoringTransitionAlgorithm = RATCHET
ThermalConfiguration/coldMonitoringTransitionAlgorithmParameters = []

ThermalConfiguration/cryoMonitoringTransitionAlgorithm = RATCHET
ThermalConfiguration/cryoMonitoringTransitionAlgorithmParameters = []